<?php
/**
 * @package Pm
 * @version $Id: AbstractDeleteAction.class.php,v 1.1.2.1 2006/07/04 09:48:34 minahito Exp $
 */

if (!defined('XOOPS_ROOT_PATH')) exit();

require_once XOOPS_MODULE_PATH . "/pm/class/AbstractEditAction.class.php";

class Pm_AbstractDeleteAction extends Pm_AbstractEditAction
{
	function isEnableCreate()
	{
		return false;
	}

	function _doExecute()
	{
		return $this->mObjectHandler->delete($this->mObject);
	}
}

?>
